.container {
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  position: fixed;
  color: white;
  background-color: rgba(117, 117, 117, 0.349);
  max-width: 100%;
  width: 100%;
  height: 4em;
  font-size: 0.7em;
  box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.2);
}

.title {
  margin: 0.5em;
  font-size: 2.5em;
}

.company-logo {
  margin-left: auto;
  margin-right: 1em;
  width: 3em;
  height: 3em;
}
